中危 Mozilla Firefox 缓冲区错误漏洞

CVE编号

CVE-2021-29980

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-08-18
漏洞描述
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。

Mozilla Firefox 存在缓冲区错误漏洞,该漏洞源于Uninitialized memory中未初始化的内存可能导致内存损坏。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.mozilla.org/en-US/security/advisories/mfsa2021-35/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mozilla firefox * Up to
(excluding)
91.0
运行在以下环境
应用 mozilla firefox_esr * Up to
(excluding)
78.13.0
运行在以下环境
应用 mozilla thunderbird * Up to
(excluding)
78.13.0
运行在以下环境
系统 alpine_3.13 firefox * Up to
(excluding)
78.13.0-r0
运行在以下环境
系统 alpine_3.14 firefox * Up to
(excluding)
78.13.0-r0
运行在以下环境
系统 alpine_3.15 firefox * Up to
(excluding)
78.13.0-r0
运行在以下环境
系统 alpine_3.16 firefox * Up to
(excluding)
91.3.2-r0
运行在以下环境
系统 alpine_edge firefox * Up to
(excluding)
78.13.0-r0
运行在以下环境
系统 amazon_2 firefox * Up to
(excluding)
78.13.0-1.amzn2.0.1
运行在以下环境
系统 centos_7 firefox * Up to
(excluding)
78.13.0-2.el7.centos
运行在以下环境
系统 centos_8 firefox * Up to
(excluding)
78.13.0-2.el8_4
运行在以下环境
系统 debian_10 firefox * Up to
(excluding)
1:78.13.0-1~deb10u1
运行在以下环境
系统 debian_11 firefox * Up to
(excluding)
78.13.0esr-1~deb11u1
运行在以下环境
系统 debian_9 firefox * Up to
(excluding)
1:78.13.0-1~deb9u1
运行在以下环境
系统 debian_sid firefox * Up to
(including)
78.13.0-1
运行在以下环境
系统 opensuse_Leap_15.2 firefox * Up to
(excluding)
91.2.0-lp152.2.67.1
运行在以下环境
系统 opensuse_Leap_15.3 firefox * Up to
(excluding)
0.19.0-1.9.1
运行在以下环境
系统 oracle_7 firefox * Up to
(excluding)
78.13.0-2.0.1.el7_9
运行在以下环境
系统 oracle_8 firefox * Up to
(excluding)
78.13.0-2.0.1.el8_4
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:78.13.0-1.el7_9
运行在以下环境
系统 redhat_8 firefox * Up to
(excluding)
78.13.0-2.el8_4
运行在以下环境
系统 suse_12_SP5 firefox * Up to
(excluding)
78.13.0-112.68.1
运行在以下环境
系统 ubuntu_18.04 firefox * Up to
(excluding)
91.0+build2-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts firefox * Up to
(excluding)
91.0+build2-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 firefox * Up to
(excluding)
1:78.13.0+build1-0ubuntu0.20.04.2
运行在以下环境
系统 ubuntu_21.04 firefox * Up to
(excluding)
1:78.13.0+build1-0ubuntu0.21.04.2
运行在以下环境
系统 ubuntu_21.10 firefox * Up to
(excluding)
1:78.13.0+build1-0ubuntu2
运行在以下环境
系统 ubuntu_22.04 firefox * Up to
(excluding)
1:78.13.0+build1-0ubuntu2
阿里云评分
5.6
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-909 资源初始化缺失
阿里云安全产品覆盖情况